/*----- jo-fix jormedia.com 05-10-2011 ------------*/
body {
	font-family: verdana;
	font-size: 11px;
	line-height: 150%;
	color: #333;
}
.wrapper { margin: auto; }
#header {
	position: relative;
	z-index: 10;
	height: 256px;
	clear: both;

}
#top {
	overflow: hidden;
	clear: both;
}
#top .topbox { margin-top: 15px; }
/*----- space between header and body ------------*/
#middle {
	padding: 6px 0px 20px 0px;
	clear: both;
}
#bottom {
	overflow: hidden;
	clear: both;
}
#bottom .bottombox {
	 }

#middle {
	width: 100%;
	overflow: hidden;
	position: relative;
	}
#middle-expand {
	width: 200%;
}
#main {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}
#main-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}
#left {
	position: relative;
	left: -50%;
	float: left;
	overflow:hidden;margin-top:0px;
}
#right {
	float: left;
	overflow:hidden;margin-top:0px;margin-bottom:0px;
}
div#maintop,
div#contenttop {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
div#contentbottom,
div#mainbottom {
	margin: 20px 0px 14px 0px;
	overflow: hidden;
	font-weight:normal;
	font-family:verdana;
	font-size:11px;
	line-height:16px;
}
#mainmiddle {
	width: 100%;
	overflow: hidden;
	position: relative; 
	}
#mainmiddle-expand {
	width: 200%;
}
#content {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}
#content-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}
#contentleft {
	position: relative;
	left: -50%;
		float: left;
	overflow:hidden;
}
#contentright {
	float: left;
	overflow:hidden;
}
.floatbox { overflow:hidden;background:#fef9f3; }
.float-left { float: left; overflow: hidden;background:#fef9f3; }
.float-right { float: right; overflow: hidden; background:#fef9f3;}
.width15 { width: 15%; background:#fef9f3;}
.width18 { width: 18%;background:#fef9f3; }
.width20 { width: 20%; background:#fef9f3;}
.width23 { width: 23%;background:#fef9f3; }
.width25 { width: 25%;background:#fef9f3; }
.width33 { width: 33%;background:#fef9f3; }
.width34 { width: 34%;background:#fef9f3; }
.width35 { width: 35%;background:#fef9f3; }
.width40 { width: 40%;background:#fef9f3; }
.width45 { width: 45%;background:#fef9f3; }
.width50 { width: 50%; background:#fef9f3;}
.width54 { width: 54%; background:#fef9f3;}
.width65 { width: 65%; background:#fef9f3;}
.width75 { width: 75%;background:#fef9f3; }
.width100 { width: 100%;background:#fef9f3; }

#page-body { background: transparent url(../../images/page_bg_t.) no-repeat top center;}
body.yoopage { background: #fff url(../../images/variations/blue-2/page_bg.png) repeat top center; }
#page-body { background-image: url(../../images/variations/blue-2/page_bg_t.jpg) ; }
#page-footer { 
	margin-top: 5px;
	height:165px;
	background: url(../../images/variations/blue-2/page_bg_b.jpg) no-repeat bottom center; }

body.yoopage { background: transparent url(../../images/variations/blue-2/page_main_bg.jpg) repeat bottom center;background-attachment:fixed; }
#page-body { background: url(../../images/variations/blue-2/page_bg_t.jpg)no-repeat top center; }
#page-footer { 
	margin-top: 5px;
	height:165px;
	background: url(../../images/variations/blue-2/page_bg_b.jpg) no-repeat bottom center; }

.wrapper-body { padding: 0px 25px 0px 25px; }
#absolute {
	position: absolute;
	z-index: 15;
	top: 0px;
	left: 0px;
	width: 100%;
}
#breadcrumbs {
	position: absolute;
	top: 232px;
	left: 274px;
	margin-bottom:0px;
	height: 24px;
	overflow: hidden;
	font-size: 11px;
	font-family:georgia;
	color:#004f9d;
}
#breadcrumbs a,

#breadcrumbs a,
#breadcrumbs span.separator { margin-left: 0px; }
#breadcrumbs .box-1 {
	background: url(../../images/variations/blue-2/arrow.png) 0 6px no-repeat;
	color: #666;
}
#breadcrumbs a:hover { }
#breadcrumbs .box-2 {
	padding: 0px 10px 0px 10px;
	background: url(../../images/variations/blue-2/arrow.) 0 -0px no-repeat;
}
#breadcrumbs .box-3 {
	height: 19px;
	background: url(../../images/variations/blue-2/arrow.) 0 0px repeat-x;
}
#toolbar {
	height: 30px;
	padding: 0px 0px 0px 0px;
	line-height: 20px;
	font-family:georgia;
	font-size:11px;
	font-weight:normal;
}
#date {
	position:relative;
	top:4px;
	right:390px;
	padding: 0px 0px 0px 0px;
	background: url(../../images/variations/blue-2/toolbar_separator.) right 0 no-repeat;
	float: right;
	font-family:georgia;
	font-size:11px;
	font-weight:bold;
	color:#0c0869;
}


#logo {
	position:absolute;
	top:10px;
	left:30px;
	background: none;
	float: left;
}

/*- top-login ---------*/
#toolbar .left {
	position:absolute;
	right:220px;
	top:4px;
	background: none;
	float: right;
}

#toolbar .left a {
	color:#000;
}

#toolbar .left a:hover {
	color:#fff;
}
/*- flags ---------*/
#toolbar .right {
	position:absolute;
	width:170px;
	text-align:left;
	float: right;
	top:6px;
	right:230px;background:none;
}
/*----- search ------------*/
#search {
	position: absolute;
	top: 2px;
	width:200px;
	right: 30px;
	direction:ltr;
	z-index: 1200;
	height: 22px;
	padding: 2px 0px 0px 0px;
	background: url(../../images/variations/blue-2/search_bg.) 0 0 no-repeat;
}


/*-------- main menu bar ------------------- */

#menu {
	position: absolute;
	top: 182px;
	left:30px;
	z-index: 600;
}

#headerbar {
	height: 98px;
	margin-right: 0px;
	overflow: hidden;
}

/*----- top banner ------------*/
#banner {
	position: absolute;
	top: 40px;
	right: 22px;
}
#banner-bottom {
	
}

}
.column-contentleft div.content-wrapper-t1 { }
.column-contentleft div.content-wrapper-1 {  }
.column-contentleft div.content-wrapper-b1 { }
.column-contentright div.content-wrapper-t2 { }
.column-contentright div.content-wrapper-2 { }
.column-contentright div.content-wrapper-b2 { }
.column-contentleft div.content-wrapper-t2,
.column-contentleft div.content-wrapper-b2 {}
.column-contentright div.content-wrapper-t2,
.column-contentright div.content-wrapper-b2 {}
.column-contentleft div.content-wrapper-2 { }
.column-contentright div.content-wrapper-2 { }
#mainmiddle { margin-top: 0px; }
#content {
	margin-top: 0px;
	font-family:verdana;
	font-size:11.5px;
	direction:ltr;
	line-height:19px;
	font-weight:normal;
	color:#2b0000;
	}

#footer {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 108px 0px 0 0;
	clear: both;
	text-align: center;
	font-family:tahoma;
	color: #37090c;
	font-size:11px;
	direction:ltr;
}

#footer a:link, #footer a:visited { color: #37090c; font-family:verdana;
	font-size:12px;font-weight:bold;letter-spacing:1px; }

#footer a.anchor {
	
	position: absolute;
	float:right;
	right: 36px;
	top: 12px;
	width: 30px;
	height: 26px;
	background: url(../../images/variations/blue-2/footer_anchor.png) 0 0 no-repeat;
	display: block;
	text-decoration: none;
}

#footer a.anchor:hover { background: url(../../images/variations/blue-2/footer_anchor_over.png) 0 0 no-repeat; }
	 

/* Template main images */


#menubar { background-image: url(../../images/variations/blue-2/menubar_bg.)  ; }
#menubar div.menubar-2 { background-image: url(../../images/variations/blue-2/menubar_bg.); }
#menubar div.menubar-3 { background-image: url(../../images/variations/blue-2/menubar_bg.); }

#menu li.active .level1 span.bg { color: #169aba; }
#menu li.active .level1 span.subtitle { color: #117e98; }

h1,
#page h1 a,
h3,
h5,
a:link,
a:visited,
.contentheading,
.componentheading { color: #6a0412;letter-spacing:1px; }

a:hover { color: #08beea;  }

/* color: header templatecolor */
div.mod-rounded-header-templatecolor div.header-1 { background-image: url(../../images/variations/blue-2/blue.png); }
div.mod-rounded-header-templatecolor div.header-2 { background-image: url(../../images/variations/blue-2/blue.png); }
div.mod-rounded-header-templatecolor div.header-3 { background-image: url(../../images/variations/blue-2/blue.png); }

/*------ mid content mid-top-left ----------*/
div.content-wrapper-t1 {
	position: relative;  
	background: url(../../images/variations/blue-2/mid-top-left.png) 0 0 no-repeat;
}
/*------ mid content mid-top-right ----------*/
div.content-wrapper-t2 {
	padding: 0px 0px 0px 0px;
	background: url(../../images/variations/blue-2/mid-top-right.) 100% 0px no-repeat;
}
/*------ mid content mid-top-center ----------*/
div.content-wrapper-t3 {
	height: 0px;
	background: url(../../images/variations/blue-2/mid-top.) 0 0px repeat-x;
}

div.content-wrapper-1 { background: url(../../images/variations/blue-2/mid-left.) left 0px repeat-y }

div.content-wrapper-2 {
	padding: 0px 0px 0px 0px;
	background: url(../../images/variations/blue-2/mid-right.png) right 0px repeat-y;
	 
}
/*------ mid content bottom center ----------*/

div.content-wrapper-b1 { background: url(../../images/variations/blue-2/mid-bottom-right.) 100% 0px no-repeat; }

div.content-wrapper-b2 {
	padding: 0px 0px 0px 0px;
	background: url(../../images/variations/blue-2/mid-bottom-left.) 0% 0px no-repeat;
}

div.content-wrapper-b3 {
	height: 0px;
	background: url(../../images/variations/blue-2/mid-bottom-center.) 0 0px repeat-x;
}

.column-contentleft div.content-wrapper-t1 { background-position: 0 -240px; }
.column-contentleft div.content-wrapper-1 { background-image: url(../../images/variations/blue-2/content_wrapper_edges_with.png); }
.column-contentleft div.content-wrapper-b1 { background-position: 0 -350px; }

.column-contentright div.content-wrapper-t2 { background-position: 100% -295px; }
.column-contentright div.content-wrapper-2 { background-image: url(../../images/variations/blue-2/content_wrapper_edges_with.png); }
.column-contentright div.content-wrapper-b2 { background-position: 100% -375px; }

.column-contentleft div.content-wrapper-t2,
.column-contentleft div.content-wrapper-b2 { padding-left: 215px; }
.column-contentright div.content-wrapper-t2,
.column-contentright div.content-wrapper-b2 { padding-right: 215px; }

.column-contentleft div.content-wrapper-2 { padding-left: 1px; }
.column-contentright div.content-wrapper-2 { padding-right: 1px; }

#mainmiddle { margin-top: 0px;background: url(../../images/variations/blue-2/mid-bg.png) 0 0px repeat;
 }




/* readmore button */
p.readmore { overflow: hidden; }
div.module p.readmore {	margin-bottom: 0px; }

a.readmore {
	display: block;
	width: 100px;
	height: 20px;
	background: transparent url(../../images/variations/blue-2/readmore.png) 0 0 no-repeat;
	float: left;
	line-height: 14px;
	text-indent: 10px;
	font-size: 11px;
	font-family:verdana;
	text-decoration: none;
	text-shadow: 0px -1px 1px #ffffff, 0px 2px 2px #b4b4b4;
}

a.readmore:link,
a.readmore:visited { color: #505050; }

a.readmore:hover {
	background: transparent url(../../images/variations/blue-2/readmore-over.png) 0 0 no-repeat;
	color: #000000;
	line-height: 14px;
	text-shadow: 0px 1px 1px #ffffff, 0px 2px 2px #969696;
}



/*
 * top and footer menu
 */

 
#toolbar ul.menu,
#footer ul.menu {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footer ul.menu {
	display: block;
	line-height: 14px;
}

#toolbar .menu li,
#footer .menu li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

#toolbar .menu li a,
#footer .menu li a {
	display: inline-block;
	padding: 0px 10px 0px 10px;
	background: url(../../images/variations/blue-2/toolbar_separator.png) 0 0 no-repeat;
	overflow: hidden;  
}
#footer .menu li a { background: url(../../images/variations/blue-2/topmenu_item_bg_white.png) 0 50% no-repeat; }

#toolbar .menu a.first,
#footer .menu a.first {
	padding: 0px 10px 0px 0px;
	background: none;
}

#toolbar .menu a.last,
#footer .menu a.last { padding: 0px 0px 0px 10px; }

#toolbar .menu a:link,
#toolbar .menu a:visited { color: #464646; }
#toolbar .menu a:hover { color: #000000; }

#footer .menu a:link,
#footer .menu a:visited { color: #ffffff; }
#footer .menu a:hover { color: #ffffff; }




/*
 * menu
 */
  
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	position: relative;
	z-index: 5;  
	margin: 0px;
	padding: 0px;
}

#menu a,
#menu span { display: block; }
#menu a { text-decoration: none; }

 
#menu span.icon {
	background-repeat: no-repeat;
	background-position: 0 50%;
}

#menu ul.menu,
#menu li.level1 { float: left;}

#menu a.level1,
#menu span.level1 {
	padding: 0 0 0 10px;
	float: left;
}




#menu li.level1 { float: left; }

#menu a.level1,
#menu span.level1,
#menu a.level1 span.bg,
#menu span.level1 span.bg { background: url(../../images/variations/blue-2/menu-norm-left.png) 0 2px no-repeat; }

#menu .left a.level1.first,
#menu .left span.level1.first { background: url(../../images/variations/blue-2/menu-norm-left.png) 0 2px  no-repeat; }

#menu a.level1 span.bg,
#menu span.level1 span.bg {
	height: 36px;
	padding: 0px 8px 0px 0px;
	float: left;
	line-height: 35px;
	font-size: 12px;
	font-family:#540c0e;
	font-weight:bold;
	color: #000;
	background: url(../../images/variations/blue-2/menu-norm-left.) 0 0 no-repeat;};
}

 
#menu .right ul.menu { float: left; }

#menu .right .last a.level1 span.bg,
#menu .right .last span.level1 span.bg { background: url(../../images/variations/blue-2/menu-norm-left.png) 0 2px  no-repeat; }

 
#menu li.level1:hover .level1,
#menu li.remain .level1 {
	position: relative;
	z-index: 101;
}

#menu li.level1:hover .level1,
#menu li.remain .level1,
#menu li.active .level1 { background: url(../../images/variations/blue-2/menu-norm-left.png) 0 2px  no-repeat; }

#menu .left li.level1.first:hover .level1,
#menu .left li.level1.first.remain .level1,
#menu .left li.level1.first.active .level1 { background: url(../../images/variations/blue-2/menu-norm-left.) 0 2px  no-repeat; }

#menu li.level1:hover .level1 span.bg,
#menu li.level1.remain .level1 span.bg,
#menu li.level1.active .level1 span.bg { background: url(../../images/variations/blue-2/menu-over-right.) right 0 no-repeat;color:#540c0e; }

#menu .right li.level1.last:hover .level1 span.bg,
#menu .right li.level1.last.remain .level1 span.bg,
#menu .right li.level1.last.active .level1 span.bg { background: url(../../images/variations/blue-2/menu-norm-left.) 0 0 no-repeat; }

#menu li.active .level1 span.bg { color: #5292B8; }

 
#menu a.level1 span.title,
#menu span.level1 span.title {
	font-size: 11px;
	line-height: 42px;
}

 
#menu a.level1 span.subtitle,
#menu span.level1 span.subtitle {
	margin-top: -12px;
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	text-transform: none;
}

#menu .dropdown {
	position: absolute;
	top: 36px;
 	left: -999em;  
	z-index: 100;direction:ltr;
	 
}

#menu li:hover .dropdown,
#menu li.remain .dropdown { left: -8px; }

#menu div.right li:hover .dropdown,
#menu div.right li.remain .dropdown { left: auto; right: -2px; }

#menu .dropdown-t1,
#menu .dropdown-t2,
#menu .dropdown-t3,
#menu .dropdown-b1,
#menu .dropdown-b2,
#menu .dropdown-b3 { background: url(../../images/variations/blue-2/drop-corner-tr.png) right 0 no-repeat; }

#menu .dropdown-t2 {
	padding: 0px 7px 0px 7px;
	background: url(../../images/variations/blue-2/drop-corner-tl.png) 0 0 no-repeat;
}
#menu .dropdown-t3 { 
	height: 7px;
	background: url(../../images/variations/blue-2/drop-corner-tm.png) 0 0px repeat-x ;
}

#menu .dropdown-1,
#menu .dropdown-2 { background: url(../../images/variations/blue-2/drop-corner-lm.png) 0 0px repeat-y }
#menu .dropdown-2 { 
	padding: 0 7px 0 7px;
	background: url(../../images/variations/blue-2/drop-corner-rm.png) right 0px repeat-y;
}

#menu .dropdown-3 {
	padding: 0px 2px 2px 2px;
	background: #fcf1dd;
	overflow: hidden;
}

#menu .dropdown-b1 { background: url(../../images/variations/blue-2/drop-corner-bl.png) no-repeat;}
#menu .dropdown-b2 {
	padding: 0px 7px 0px 7px;
	background: url(../../images/variations/blue-2/drop-corner-br.png) right 0 no-repeat;;
}
#menu .dropdown-b3 { 
	height: 7px;
	background: url(../../images/variations/blue-2/drop-corner-bm.png) 0 0px repeat-x ;
}

 
#menu .right .dropdown-t1,
#menu .right .dropdown-t2,
#menu .right .dropdown-b1,
#menu .right .dropdown-b2 { background: url(../../images/variations/blue-2/drop-corner-lb.png) no-repeat; }

#menu .right .dropdown-t2 {	padding: 0px 70px 0px 10px; }

#menu .right .dropdown-1,
#menu .right .dropdown-2 { background: url(../../images/variations/blue-2/drop-corner-lm.png) ; }

#menu li.level2 { margin-bottom: 0px; }
#menu li.level1 li.last { margin-bottom: 0px; }

#menu .hover-box1 {
	border-bottom: 1px solid #c6996c;
	border-top: 1px solid #fff;
	background: #fae8c7;
	overflow: hidden;
}

 
#menu .hover-box1:hover {
	border-bottom: 1px solid #c6996c;
	border-top: 1px solid #fff;
	background: #f8deaf;
}

#menu li.separator .hover-box1:hover {
	border-bottom: 1px solid #c6996c;
	border-top: 1px solid #fff;
	background: #f8deaf;
}

#menu a.level2 span.bg,
#menu span.level2 span.bg {
	min-height: 24px;
	line-height: 24px;
	text-indent: 24px;
	color: #000;
	font-size:11px;
	font-weight:bold;
	font-family:verdana;direction:ltr;background: url(../../images/variations/blue-2/normal.jpg) 2% 6px no-repeat;
}

#menu .hover-box1:hover a.level2 span.bg {color: #000; background: #f8deaf url(../../images/variations/blue-2/normal.jpg) 2% 6px no-repeat;}

#menu a.level2 span.icon,
#menu span.level2 span.icon {
	text-indent: 50px;
}

 
#menu li.level2 a.current span.bg {
	font-size:11px;
	font-weight:bold;
	font-family:verdana;
	color:#540c0e;} 

 
#menu a.level2 span.title, #menu span.level2 span.title {
	line-height: 33px;
}

 
#menu a.level2 span.subtitle, #menu span.level2 span.subtitle {
	margin-top: -6px;
	padding-bottom: 12px;
	font-size: 11px;
	font-weight: normal;
	color: #646464;
	line-height: 12px;
	text-transform: none;
	letter-spacing: 0px;
}

 
#menu .sub { padding: 0px 0px 0px 0px; }




#menu ul.level3 { padding: 1px 0px 1px 0px; }

#menu a.level3 span.bg,
#menu span.level3 span.bg {
	padding-right: 24px;
	height:20px;
	line-height: 16px;
	font-size: 11px;
	color: #000;
	background: url(../../images/variations/blue-2/arrow.png) 3% 8px no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#menu a.level3.current span.bg { 
	font-weight: bold;
	background-position: 97% 8px;
}

#menu a.level3:hover span.bg { 
	color: #000;
	background-color: #dedede;
	background-position: 97% 8px;
}

#menu a.level3.current:hover span.bg { background-position: 3% 8px; }

 
 
 
 
 
#menu .columns2 ul.level2,
#menu .columns3 ul.level2,
#menu .columns4 ul.level2 { float: right; }

#menu .columns2 ul.level2 {	width: 50%; }

#menu .columns3 ul.level2 { width: 34%; }
#menu .columns3 ul.first,
#menu .columns3 ul.last { width: 33%; }

#menu .columns4 ul.level2 { width: 25%; }

#menu .columns2 li.level2 .group-box1,
#menu .columns3 li.level2 .group-box1,
#menu .columns4 li.level2 .group-box1 { margin-left: 0px; }

#menu .columns2 ul.last li.level2 .group-box1,
#menu .columns3 ul.last li.level2 .group-box1,
#menu .columns4 ul.last li.level2 .group-box1 { margin-right: 4px; }







/*
 * module headers
 */
.module h3.header {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	direction:ltr;
	text-align:center;
}
.module span.header-2,
.module span.header-3 { display: block; }
 
.module h3.header span.title {
	display: block;
	font-size: 15px;
	line-height: 27px;
}

/*
 * space between modules
 */
div.separator .module { margin: 0px 10px 0px 0px; }
#left .module,
#right .module,
#contentleft .module,
#contentright .module { margin-bottom: 12px; margin-right: 0px;}
#left .last,
#right .last,
#contentleft .last,
#contentright .last { margin-bottom: 0px; }
#top .topblock .module { margin: 15px 0px 0px 0px;direction:ltr; }
#bottom .bottomblock .module { margin: 0px 0px 0px 0px; direction:ltr;}

/*
 * #contentleft and #contentright
 */
#contentleft .module,
#contentright .module { margin-right: 12px; margin-left: 12px; }
#contentleft div.mod-line,
#contentleft div.mod-ridge,
#contentleft div.mod-band { margin-left: 0px; margin-right: 1px; }
#contentright div.mod-line,
#contentright div.mod-ridge,
#contentright div.mod-band { margin-left: 1px; margin-right: 0px; }
/*
 * badge styles
 */
 
div.module { position: relative; }
 
div.module div.badge {
	position: absolute;
	top: 0px;
	right: 12px;
	width: 36px;
	height: 52px;
	
	overflow: hidden;
	z-index: 1;
}
 


/*
 * module: dropdown
 */
#menu ul.mod-dropdown {
	padding-left: 0px;
	background: none;
}
#menu .mod-dropdown .module {
	padding: 5px;
	overflow: hidden;
}
#menu .mod-dropdown .dropdown { width: 300px; }



/*
 * module: rounded
 */
 
div.mod-rounded div.box-t1 { background: url(../../images/variations/blue-2/mod_header_rounded_tl.png) 0 0 no-repeat; }
div.mod-rounded div.box-t2 {
	padding: 0px 57px 0px 57px;
	margin-top:0px;
	background: url(../../images/variations/blue-2/mod_header_rounded_tr.png) 100% 0px no-repeat;
}
div.mod-rounded div.box-t3 {
	height: 41px;
	background: url(../../images/variations/blue-2/mod_header_rounded_tm.png) 0 0px repeat-x;
}
div.mod-rounded div.box-1 {
	padding: 6x 10px 6px 10px;
	border-left: 1px solid #976850;
	border-right: 1px solid #976850;
	background:  #fcf6ed url(../../images/variations/blue-2/rounded_rounded_bg.) 0 0px ;
	overflow: hidden;
	color: #000;
	font-family:verdana;
	font-size:11.5px;
	font-weight:normal;
}

div.mod-rounded div.box-1 a:link {
	padding:0px 0px 0 0;
	background:   url(../../images/variations/blue-2/tip.) 100% 0px no-repeat ;
	overflow: hidden;
	color: #063b76;
	direction:ltr;
}
div.mod-rounded div.box-1 a:hover {
	background:   url(../../images/variations/blue-2/tip.) 100% 0px no-repeat ;
	color: #666;

}

div.mod-rounded div.box-b1 { background:url(../../images/variations/blue-2/rounded_white_bl.png) 0 0px no-repeat; }
div.mod-rounded div.box-b2 {
	padding: 0px 10px 0px 10px;
	background: url(../../images/variations/blue-2/rounded_white_br.png) 100% 0px no-repeat;
}
div.mod-rounded div.box-b3 {
	height: 9px;margin-bottom:12px;
	border-bottom: 1px solid #976850;
	background: #fcf6ed url(../../images/variations/blue-2/rounded_white_bg.) 0 0px ;
}
div.mod-rounded h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1;
	height: 41px;
	padding-left: 15px;
	line-height: 38px;
	overflow: hidden;
	color:#000;
}
div.mod-rounded h3.header span.icon { top: 2px; }
div.mod-rounded em.box { background: #323232; border-color: #646464; }
div.mod-rounded h1, div.mod-black h2, div.mod-black h3, div.mod-black h4, div.mod-black h5, div.mod-black h6 { color: #ffffff; text-shadow: none; }
/* menu */
div.mod-menu-rounded div.box-t1 { background: url(../../images/variations/blue-2/mod_header_gold.png) 0 0 no-repeat; }
div.mod-menu-rounded div.box-t2 { background: url(../../images/variations/blue-2/mod_header_gold.png) 100% -45px no-repeat; }
div.mod-menu-rounded div.box-t3 { background: url(../../images/variations/blue-2/mod_header_gold.png) 0 -90px repeat-x; }
div.mod-menu-rounded div.box-1 {
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
	overflow: hidden;
	color: #646464;
}


/*
 * module: black
 */
 
div.mod-black div.box-t1 { background: url(../../images/variations/blue-2/mod_header_white_tl.png) 0 0 no-repeat; }
div.mod-black div.box-t2 {
	padding: 0px 57px 0px 57px;
	margin-top:0px;
	background: url(../../images/variations/blue-2/mod_header_white_tr.png) 100% 0px no-repeat;
}
div.mod-black div.box-t3 {
	height: 41px;
	background: url(../../images/variations/blue-2/mod_header_white_tm.png) 0 0px repeat-x;
}
div.mod-black div.box-1 {
	padding: 6x 10px 6px 10px;
	border-left: 1px solid #b4a180;
	border-right: 1px solid #b4a180;
	background:  #fcf6ed url(../../images/variations/blue-2/rounded_white_bg.) 0 0px ;
	overflow: hidden;
	color: #000;
	direction:ltr;
	font-family:verdana;
	font-size:11.5px;
	font-weight:normal;
}

div.mod-black div.box-1 a:link {
	padding:0px 0px 0 0;
	background:   url(../../images/variations/blue-2/tip.) 100% 0px no-repeat ;
	overflow: hidden;
	color: #063b76;
	direction:ltr;
}
div.mod-black div.box-1 a:hover {
	background:   url(../../images/variations/blue-2/tip.) 100% 0px no-repeat ;
	color: #666;

}

div.mod-black div.box-b1 { background:url(../../images/variations/blue-2/rounded_white_bl.png) 0 0px no-repeat; }
div.mod-black div.box-b2 {
	padding: 0px 10px 0px 10px;
	background: url(../../images/variations/blue-2/rounded_white_br.png) 100% 0px no-repeat;
}
div.mod-black div.box-b3 {
	height: 9px;margin-bottom:12px;
	border-bottom: 1px solid #8f8f8e;
	background: #fcf6ed url(../../images/variations/blue-2/rounded_white_bg.) 0 0px ;
}
div.mod-black h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1;
	height: 41px;
	padding-left: 15px;
	line-height: 38px;
	overflow: hidden;
	color:#000;
}
div.mod-black h3.header span.icon { top: 2px; }
div.mod-black em.box { background: #323232; border-color: #646464; }
div.mod-black h1, div.mod-black h2, div.mod-black h3, div.mod-black h4, div.mod-black h5, div.mod-black h6 { color: #ffffff; text-shadow: none; }
/* menu */
div.mod-menu-black div.box-t1 { background: url(../../images/variations/blue-2/mod_header_gold.png) 0 0 no-repeat; }
div.mod-menu-black div.box-t2 { background: url(../../images/variations/blue-2/mod_header_gold.png) 100% -45px no-repeat; }
div.mod-menu-black div.box-t3 { background: url(../../images/variations/blue-2/mod_header_gold.png) 0 -90px repeat-x; }
div.mod-menu-black div.box-1 {
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
	overflow: hidden;
	color: #646464;
}

/*
 * module: blank
 */
div.mod-blank h3.header {
	height: 20px;
	line-height: 20px;
	border-bottom: 0px solid #dedede;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#254a9d;
	direction:ltr;
} 
div.mod-blank { 	overflow: hidden;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	margin-bottom:10px;
	}
#headerbar div.mod-blank { padding: 0px; direction:ltr;}


/* blank2 */
div.mod-blank2 h3.header {
	height: 42px;
	line-height: 42px;
	margin: 0px 0 0px 0;
	background:  url(../../images/variations/blue-2/mod-head.png) top center no-repeat;
	border-bottom: 0px solid brown;
	border-top: 0px solid #9e7a63;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#000;
	direction:ltr;

} 
div.mod-blank2{
	overflow: hidden;
	border-top: 1px solid #9e7a63;
	background: url(../../images/variations/blue-2/mod-body.png) repeat bottom left;
	margin: 0px 0 0px 0;
	padding:0px 10px 16px 10px;
	direction:ltr;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#000;
	text-align:left;
	}
#headerbar div.mod-blank2 { padding: 0px; direction:ltr;}

/*
 * module: blank3
 */
div.mod-blank3 h3.header {
	height: 30px;
	line-height: 30px;
	border-bottom: 0px solid #dedede;
	font-family:verdana;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	direction:ltr;
	background:#784730;
} 
div.mod-blank3 {
	overflow: hidden;
	padding: 8px;
	direction:ltr;
	text-align:left;
	background:#fcf4e4;
	border:1px solid #95664e;
	margin-top:2px;
	}
#headerbar div.mod-blank3 { padding: 0px; direction:ltr;}

/*
 * module: line
 */
div.mod-line div.box-1 {
	padding: 7px;
	margin-bottom:12px;
	overflow: hidden;
	border:1px solid #ccc;
	background: #f0f0f0;
	direction:ltr;
	font-family:tahoma;
	font-weight:normal;
	font-size:12px;
	line-height:16px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
}
div.mod-line h3.header {
	height: 27px;
	border-bottom:4px solid #ccc;
	padding-right: 0px;
	line-height: 27px;
	margin-bottom:4px;
	text-align:left;
	background:  url(../../images/variations/blue-2/module_line.) 0 100% repeat-x;
}

/*
 * module: box
 */
.mod-box {
	
	padding: 8px;
	direction:ltr;
	background:#fafafa;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	behavior: url(ie-css3.htc);
}

.mod-box .badge { top: -4px; right: -4px; }

.mod-box .module-title .subtitle { color: #a2a2a4; }

/* Box Header */
.mod-box-header .module-title {
	margin: -13px -13px 13px -13px;
	padding: 13px;
	border-radius: 7px 7px 0 0;
	background: #E5E5E7 url(../../images/variations/blue-2/module_box_header.png) 0 0 repeat-x;
}


/*
 * module: band
 */
div.mod-band { margin: 10px 0; }
div.mod-band div.box-1 {
	padding: 6px 6px 6px 6px;
	background: #fff url(../../images/variations/blue-2/module_band_shadow.) 50% 0 no-repeat;
	overflow: hidden;
	font-family:tahoma;
	font-weight:normal;
	font-size:12px;
	direction:ltr;
	color:#0a4f94;
	border:1px solid #ccc;
}
div.mod-band h3.header {
	background: url(../../images/variations/blue-2/mod_jor_center.png) 0 0px repeat-x;
	line-height: 36px;
	color:#fff;
	text-shadow: 0 1px 0 #333;
}
div.mod-band span.header-2 { background: url(../../images/variations/blue-2/mod_jor_left.png) 0 0 no-repeat; }
div.mod-band span.header-3 {
	height: 36px;
	padding-left: 0px;
	background: url(../../images/variations/blue-2/mod_jor_right.png) 100% 0px no-repeat;
}
div.mod-band a:link, div.mod-band a:visited {
	padding-right:0px;color: #000;
}

div.mod-band a:hover {
	color: red;
}



div.mod-band2 a:hover {
	color: red;
}

/* menu */
div.mod-menu-band div.box-1 {
	padding: 0px 0px 10px 0px;
	background: none;
	overflow: hidden;
}
/*
 * module: polaroid
 */

div.mod-polaroid div.badge-tape {
	position: absolute;
	top: -13px;
	left: 50%;
	width: 114px;
	height: 38px;
	margin-left: -57px;
	background: url(../../images/variations/blue-2/module_polaroid_tape.png) 0 0 no-repeat;
	z-index: 1;
}

div.mod-polaroid div.box-1 {
	margin-top: 20px;
	padding: 10px 10px 5px 10px;
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	background: #ffffff url(../../images/variations/blue-2/module_polaroid_bg.png) 0 100% repeat-x;
	overflow: hidden;
}

div.mod-polaroid div.box-2 {
	margin-bottom: 5px;
	background: #000000;
}

div.mod-polaroid div.box-3 {
	padding: 10px 5px 10px 5px;
	overflow: hidden;
	direction:ltr;
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	color: #fff;
}

div.mod-polaroid div.box-b1 {
	background: url(../../images/variations/blue-2/module_polaroid_shadows.png) 0 0 no-repeat;
}

div.mod-polaroid div.box-b2 {
	padding: 0px 70px 0px 70px;
	background: url(../../images/variations/blue-2/module_polaroid_shadows.png) 100% -5px no-repeat;
}

div.mod-polaroid div.box-b3 {
	height: 5px;
	background: url(../../images/variations/blue-2/module_polaroid_shadows.png) 0 -10px repeat-x;
}

div.mod-polaroid h3.header {
	height: 25px;
	margin: 0px 0px 0px 0px;
	line-height: 25px;
	text-align: center;
	direction:ltr;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color: #000;
}

/*
 * module: postit
 */

div.mod-postit div.box-1 {
	background: #FFFFAA;
	color: #323232;
}

div.mod-postit div.box-2 {
	padding: 15px 7px 0px 7px;
	overflow: hidden;
	direction:ltr;
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	color: #000;
}

div.mod-postit div.box-b1 {
	background: url(../../images/variations/blue-2/module_postit_shadows.png) 0 0 no-repeat;
}

div.mod-postit div.box-b2 {
	padding: 0px 90px 0px 60px;
	background: url(../../images/variations/blue-2/module_postit_shadows.png) 100% -40px no-repeat;
}

div.mod-postit div.box-b3 {
	height: 40px;
	background: url(../../images/variations/blue-2/module_postit_shadows.png) 0 -80px repeat-x;
}

div.mod-postit h3.header {
	height: 30px;
	line-height:30px;
	margin: -15px -15px 5px -15px;
	background: #FFFFDA;
	text-align:center;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color: #000;
	border-top:1px solid #ecce6b;
	border-bottom:1px solid #ecce6b;
}
/*
 * module: tab
 */
 
div.mod-tab { padding: 15px 0px 0px 0px; }
div.mod-tab div.box-1 { background: url(../../images/variations/blue-2/module_tab_l.png) right 0 repeat-y; }
div.mod-tab div.box-2 { background: url(../../images/variations/blue-2/module_tab_t.png) right 0 repeat-x; }
div.mod-tab div.box-3 { background: url(../../images/variations/blue-2/module_tab_tr.png) 0% 0 no-repeat; }
div.mod-tab div.box-4 {
	padding: 20px 8px 5px 8px;
	direction:ltr;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	line-height:13px;
	color: #000;
	background: url(../../images/variations/blue-2/module_tab_bl.png) right 100% no-repeat;
}
div.mod-tab h3.header {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../../images/variations/blue-2/module_tab_header.png) right 0 no-repeat;
	line-height: 30px;
	color:#000;
}
div.mod-tab span.header-2 {
	padding: 0px 15px 0px 20px;
	background: url(../../images/variations/blue-2/module_tab_header.png) 0% -35px no-repeat;
}
div.mod-tab span.header-3 {
	height: 30px;
	background: url(../../images/variations/blue-2/module_tab_header.png) right -70px repeat-x;
}


 /*---  SBD roll menu --------------------------*/
/* Warning - Editing below can break the script */
html.accordion-menu-js dd.a-m-d{
	display:none;
}

html.accordion-menu-js dd.a-m-d-expand {
	display:block;

}

html.accordion-menu-js dd.a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
/*	opacity:0;*/
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}

html.accordion-menu-js dt.a-m-t-expand {
}

html.accordion-menu-js dd.a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu dd.a-m-d .bd{

}

.sbdhidden{ display: none; }
/* Warning - Editing above can break the script */

/* Editable section below */

dl, dt, dd         { width: 210px; margin-right: 2px;margin-bottom: 2px; padding-right: 0px; list-style-type: none;}
dl.accordion-menu dt         {cursor: pointer; color: #333; font-size: 15px;font-family:arial; font-weight: bold;direction:ltr; border-right: 0px solid #ddd; border-left: 0px solid #ddd; padding-bottom:1px;height:31px;line-height:31px;/*white-space: nowrap;*/ background:transparent url(../../images/variations/blue-2/SBD_normal.png) 100% 0px no-repeat;text-indent:28px;}

dl.accordion-menu dt:hover   { cursor: pointer; color: brown; font-size: 15px;font-family:arial; font-weight: bold;direction:ltr; border-right: 0px solid #ddd; border-left: 0px solid #ddd; padding-bottom:1px;height:31px;line-height:31px;/*white-space: nowrap;*/ background:transparent url(../../images/variations/blue-2/SBD_over.png) 100% 0px no-repeat;text-indent:28px;}

dl.accordion-menu dt a       { /*line-height: 12px;*/ padding-right: 10px;font-family:tahoma;font-size:11px;font-weight:normal;direction:ltr; }

dl.accordion-menu dt a:hover { color: red; font-size: 11px;font-family:tahoma; }

dl.accordion-menu dd         { text-indent:16px;font-family:tahoma;font-size:11px;font-weight:normal;direction:ltr;background:#ededed url(../../images/variations/blue-2/SBD_menu-arrow.png) 99% 8px no-repeat; }

dl.accordion-menu dd a       { color: #333;line-height:20px; font-family:tahoma;font-size:11px;font-weight:normal;direction:ltr; text-decoration: none; display: block;}
dl.accordion-menu dd a:hover { color: red;background:#ededed url(../../images/variations/blue-2/SBD_menu-arrow.png) 99% 8px no-repeat; }


span.rollmainlevel{ cursor: pointer; }


/* Example CSS to control active menu/submenu a link */
#active_roll_menu{ color: brown; }
a:hover#active_roll_menu { color: #f500f5; }

/* Example CSS to override CSS for top level expanded menu */
#activeparent_roll_menu{ color: #00ff00;} 
 
